
@font-face {
    font-family: 'prumo_bannerbold';
    src: url('../fonts/prumobanner-bold-webfont.eot');
    src: url('../fonts/prumobanner-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/prumobanner-bold-webfont.woff2') format('woff2'),
         url('../fonts/prumobanner-bold-webfont.woff') format('woff'),
         url('../fonts/prumobanner-bold-webfont.ttf') format('truetype'),
         url('../fonts/prumobanner-bold-webfont.svg#prumo_bannerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
padding:0;
margin:0;
font-family: 'prumo_bannerbold', sans-serif;
text-align:center;
}


.banner { position: relative; zoom: 1;
	border:1px solid #cdcdcd;
    height: 150px;
    margin: 0;
    padding: 0;
    width: 100%;
	}
	
.content{ padding:0;}

.button {
    background: #9d270c;
    color: #fff;
	margin: 45px 35px;
	padding: 10px 15px;
    position: relative;
    cursor: pointer;
    display: inline-block;
	font-family: 'prumo_bannerbold', sans-serif;
	font-size:28px;
}
img
{
border:0; background-position:center;
text-align:center;
}

h1,h2,h3,h4,h5,h6,p,ul,ol
{
margin:0;
padding:0;
list-style:none;
font-weight:normal;
}
h1 {
	font-family: "prumo_bannerbold",sans-serif;
	font-size: 36px;
	line-height: 38px;
	color: #1a1818;
	margin-top:20px;
}
a{
	text-decoration:none;
	color:#FFF;
}
*
{
box-sizing: border-box;
}

@media screen and (max-width: 1366px){
.banner {  height: 163px;
    margin: 0;
    padding: 0;
    width: 100%;
	}	
}

@media screen and (max-width: 1280px){
.banner { 
    height: 152px;
    margin: 0;
    padding: 0;
    width: 100%;
	}
h1 {	
}
.button {
}	
	
}


@media screen and (max-width: 984px){
.banner {
    height: 150px;
    margin: 0;
    padding: 0;
    width: 100%;
	}
h1 {
	font-size: 36px;
	line-height: 38px;
	margin-top:20px;
}
.button {
    margin: 19px 65px;
}
	
}
@media screen and (max-width: 768px){
.banner { 
    height: 117px;
    margin: 0;
    padding: 0;
    width: 100%;
	}
h1 {
	font-size: 26px;
	line-height: 32px;
	margin-top:20px;
}
.button {
margin: 35px 10px;
font-size: 18px;}
	
}

@media screen and (max-width: 708px){
.banner { 
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	}
h1 {
	font-size: 26px;
	line-height: 32px;
	margin-top:20px;
}
.button {
	margin: 10px 40px;
	font-size: 22px;
}
}
@media screen and (max-width: 420px){
.banner {
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	}
h1 {
	font-size: 24px;
	line-height: 28px;
	margin-top: 6px;
}
h1 span{
	font-size: 20px;
	width: 100%;
	float: left;
}
.button {
	margin: 10px 8px;
	font-size: 16px;
}
}

@media screen and (max-width: 382px){
.banner { 
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	}
h1 {
	font-size: 24px;
	line-height: 28px;
	margin-top: 6px;
}
h1 span{
	font-size: 20px;
	width: 100%;
	float: left;
}
.button {
	margin: 10px 8px;
	font-size: 16px;
}
}

@media screen and (max-width: 360px){
.banner {
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	}
h1 {
	font-size: 24px;
	line-height: 28px;
	margin-top: 6px;
}
h1 span{
	font-size: 20px;
	width: 100%;
	float: left;
}
.button {
	margin: 10px 4px;
	font-size: 16px;
}
}
@media screen and (max-width: 320px){
.banner { 
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	}
h1 {
	font-size: 24px;
	line-height: 28px;
	margin-top: 6px;
}
h1 span{
	font-size: 20px;
	width: 100%;
	float: left;
}
.button {
	margin: 10px 4px;
	font-size: 14px;
}
}



